.navbar-custom {
    background: rgba(0, 80, 79, 0.3);
}

.custom-card {
  margin-top:30px;
  background-color: rgb(0, 113, 112);
}

.custom-form {
  margin-top:30px;
  margin-left:30px;
  margin-right:30px;
  margin-bottom:30px;
}

body {
  color: white;
}

#f100 {
  font-weight: 100;
}

* {
  border-radius: 0 !important;
}

td {
  text-align: right; 
}

body {background-color: #00504f;}

.card{
  overflow: hidden;
}

.card-text{
  word-wrap: break-word;
}

#aniredfern-banner {  
  width:100%
  content: url('../img/banner.jpg');
} 

@media (max-width: 767px) {
    .fixed-top {
        position: relative;
        top: auto;
    }
    .navbar-collapse {
        max-height: none;
    }
    body {
        margin: 0;
    }
    #aniredfern-banner{
      content: url('../img/banner-mobile.jpg');
    } 

    .flex-off-mobile {
      display: block !important;
      width: 100%;
    }
}

@media (min-width: 767px) {
    #aniredfern-banner{
      content: url('../img/banner.jpg');
    } 
}

h6 {
  font-weight: 400;
}


.btn {
  background-color: rgb(0, 80, 79, 1);
}

.h1, .h2, .h3, .h4, .h5, h1, h2, h3, h4, h5 {
    margin-bottom: .5rem;
    font-family: habana;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}